<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8641cff94674ba0ea062667d0b011e1b">
  <dict>
    <!--2019-03-15 15:56:36.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 15:56:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:56:36.000-->
    <string key="virtualnet_operatorname">GLOBE</string>
  </dict>
</config>
